Subject: Re: Selection Email
From: Rupali Rup-Ali <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jan 2021 12:29:47 +0530

Hi,

I have completed the form and waiting for the result. When will I get the
results about my selection?

I will be waiting to hear from you.

On Fri, 25 Dec 2020 at 11:30 AM, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=cwhxyekNKnVzXxTzhGD82s80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>